Bug 55866 - man pages outdated/incomplete
Summary: man pages outdated/incomplete
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-07 22:25 UTC by Frank Hirtz
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 21:25:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Hirtz 2001-11-07 22:25:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010917

Description of problem:
ex: no man for rand_r, gethostbyname_r
and other _r functions.

There is a man page for strtok_r.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.look for man page for any _r function.
2.
3.
	

Additional info:

Comment 1 Jakub Jelinek 2001-11-08 21:24:33 UTC
info libc is the definite glibc documentation.
As for man pages, patches are always welcome.

Comment 2 Trond Eivind Glomsrxd 2001-11-08 21:28:33 UTC
If you would like to donate man-pages for these functions, you can mail them to
me or the man-pages maintainer.


Note You need to log in before you can comment on or make changes to this bug.